/*body {*/

    /*background-color: #e9ebee;*/
/*}*/

/*body > div {*/
    /*width: 1024px;*/
    /*margin: 0 auto;*/
    /*border: 1px solid;*/
    /*border-color: #e5e6e9 #dfe0e4 #d0d1d5;*/
    /*border-radius: 3px;*/
    /*background-color: white;*/
    /*margin-top: 30px;*/
    /*margin-bottom: 30px;*/
    /*padding: 30px;*/
/*}*/

/*#page-wrap {*/
    /*z-index: 100 !important;*/
/*}*/